@charset "utf-8";
/* CSS Document */

.photo1 {
	
	}
	
#container{
	width:980px;
	margin:0 auto;
	} 
	
.no1 {
	background-color:#d5eef2;
	border:3px double #333333;
	box-shadow: 4px 4px 5px gray;
	border-radius:10px;
	margin-left:20px;
	margin-right:20px;
	padding-top:1px;
	}
		
.k {
	text-align:center;
	}
	
p {
	font-size:24px;
	}
	
.name {
	font-size:34px;
	float:right;
	margin-right:20px;
	margin-top:70px;
	}
	
.photo {
	margin:10px;
	}